49.3 - January 2, 2026
==========================

- Add support for running without installing
- Fix timer color when changing difficulty
- Fix cells being in the wrong order in RTL
- Fix stuck highlight after starting a custom game
- Fix earmark mode being disabled in custom games (#124)

49.2 - October 17, 2025
==========================

- Fix the grid not being keyboard focusable after the first game (#122)

49.1 - October 10, 2025
==========================

- Fix arrow keys and WASD direction being reversed in RTL locales (#121)
- Fix earmark warnings not getting cleared up when disabling the setting

49.0 - September 12, 2025
==========================

- Updated translations:
  Bruce Cowan (en_GB); Jiri Grönroos (fi).

49.rc - August 29, 2025
==========================

- Restore long press behavior to v48
- Add button size workaround for gtk >= 4.19.2
- Fix fixed cells opening the picker
- Fix clear button sensitivity after undo/redo on the value picker
- Fix stuck focus during pause
- Updated translations:
  Daniel Rusek (cs); Asier Saratsua Garmendia (eu); Balázs Úr (hu).

49.beta - August 1, 2025
==========================

- Popdown the picker and unselect the grid on pausing
- Track keyboard input for focus handling with a 5 seconds timeout
- Fix clock not resuming on closing keyboard shortcuts
- Fix lock tooltip color in light mode
- Updated translations:
  Danial Behzadi (fa); Anders Jonsson (sv).

49.alpha - June 27, 2025
==========================

- Add a simple highscore implementation (#3)
- Add a lock button to the earmark picker and change the default
  behavior of the number picker buttons to popdown the picker
- Use tabular figures for numbers
- Always show the selected cell for keyboard users, and show it to
  mouse and touch users only when the cell is clicked
- Start the focus at the center of the grid
- Let the grid be unselected by pressing escape or clicking outside
- Update ctrl+keys to cycle through cells linearly (#5)
- Update tab behavior to cycle through the grid only once (#5)
- Add a special interaction for matching number highlighting wherein
  clicking on a non-empty cell will only trigger the number picker on
  the second click
- Add autosave every 5 minutes
- Add strike-through for earmark warnings
- Add large zoom size for earmarks
- Add animation to pause and autoclean earmarks
- Add headerbar transition effect, shadows and revealer
- Cap grid margin size at 25 and top offset at 40
- Update the light mode colors to be a bit brighter
- Update matching number highlighting to be less aggressive
- Change pink accent color in light mode
- Update teal accent color to be a bit more green
- Update earmark highlighting to the new accent color palette
- Remove unfullscreen button
- Remove the details section in the about page
- Fix clock moving
- Updated translations:
  Juliano de Souza Camargo (pt_BR); Martin (sl); Anders Jonsson (sv);
  Yuri Chornoivan (uk); Luming Zh (zh_CN). Yosef Or Boczko (he); Sergej
  A. (ru); Muhammet Kara (tr). Rafael Fontenelle (pt_BR); Martin (sl);
  Sabri Ünal (tr); Baxrom Raxmatov (uz); Daniel Mustieles (es); Álvaro
  Burns (pt_BR); Peter Mráz (sk); Vasil Pupkin (be);

48.0 - March 14, 2025
==========================

- Let the about dialog track appdata releases
- Updated translations:
  Jordi Mas (ca); Jiri Grönroos (fi); Balázs Úr (hu).

48.rc - February 28, 2025
==========================

- Update the selection highlighting to more closely follow the focus
- Fix the focus jumping around on window resize
- Fix custom game's missing icon
- Fix print multiple puzzles dialog's scaling at lower resolutions
- Fix reset puzzle incorrectly affecting the timer after a reload
- Fix show possibilities setter not working after a reload
- Add Accessible label to earmark picker buttons
- Updated translations:
  Daniel Rusek (cs); Bruce Cowan (en_GB); Álvaro Burns (pt_BR).

48.beta - January 31, 2025
==========================

- Add custom accent color palette of 18 colors
- Add support for row/column/block highlighting with accent colors
- Update selection and highlighter colors to use oklab

48.alpha - January 10, 2025
==========================

- Port to blueprints
- Use GtkStack and its animations for the number_picker, play/pause
  and fullscreen/unfullscreen buttons
- Fix Warnings shortcut not working
- Add mouse button binding for Back
- Stop saving elapsed time on game completion when Timer is disabled
- Includes changes from 47.1
- Updated translations:
  Alexander Shopov (bg); Sergio Gil (es); Danial Behzadi (fa); Yaron
  Shahrabani (he); Ekaterine Papava (ka); Juliano de Souza Camargo
  (pt_BR); Sergej A. (ru); Martin (sl); Anders Jonsson (sv); Sabri Ünal
  (tr); Yuri Chornoivan (uk); Luming Zh (zh_CN).

47.2 - March 14, 2025
==========================
- Let the about dialog track appdata releases
- Fix the focus jumping around on resize
- Fix Reset Board incorrectly affecting the Timer after a reload

47.1.1 - October 18, 2024
==========================

- Fix metainfo screenshots

47.1 - October 18, 2024
==========================

- Fix tooltip font color in light mode
- Fix a case when the highlighter doesn't get cleared with undo
- Fix view not grabbing the focus on start blocking keyboard shortcuts
- Fix reset zoom shortcut not working
- Fix pause button having no tooltip
- Fix meson build requirements
- Updated translations:
  Martin (sl). Jürgen Benvenuti (de); Hugo Carvalho (pt); Rafael
  Fontenelle (pt_BR); Luming Zh (zh_CN).

47.0 - September 13, 2024
==========================

- Switch back all keyboard input to KeyPress
- The number picker buttons will no longer grab the focus which was
  blocking movement keys and shortcuts
- Let mouse shortcuts be used in the number picker
- Always dismiss the picker on number input from the keyboard
- Add Enter shortcut interaction with earmark mode
- A lot of backend changes with the number picker
- Fix number picker not updating on undo/redo (#106)
- Fix undo and redo being usable in pause
- Updated translations:
  Danial Behzadi (fa); Anders Jonsson (sv); Sabri Ünal (tr); Daniel
  Rusek (cs); Jiri Grönroos (fi); Yosef Or Boczko (he); Balázs Úr
  (hu); Sergej A. (ru).

47.rc - August 30, 2024
==========================

- Add mouse wheel zoom
- Use consistent terminology for Puzzle and Game
- Increase meson requirement to v1.4 (#109, Tanmay)
- Change the selection to be a bit lighter in light mode
- Update default size to 650x700
- Use variables for app id (!94, Jamie Murphy)
- Change app_id to org.gnome.Sudoku.Devel for gnome nightly (!94)
- Add feature set to metainfo description
- Updated translations

47.beta - August 2, 2024
==========================

- Add accent color support (!91)
- Add zoom feature, supported by new buttons and the standard bindings
- Move create custom game to the start menu
- Add mouse button bindings for undo and redo
- Allow earmark picker in filled cells
- Adjust play again to skip the start menu
- Give play custom game success style to make it more visible and move
  it next to the primary menu
- Disable "New Puzzle" and "Clear Board" while in start menu
- Fix cell[0, 0] not being selectable on game start
- Fix highlighter bugs with undo/redo and clear board
- Fix fixed cells not being counted in custom games
- Fix clear button adding individual actions to the undo/redo stack
- Fix disable_all_earmarks not grabbing focus on undo/redo
- Port Message Dialogs to Alert Dialogs
- Updated translations

47.alpha - June 28, 2024
==========================

- Add preferences dialog with the previously hidden settings aswell as
  new customizations for warnings and the highlighter (!87)
- Add earmark mode button (shortcut e) to toggle earmark input (!89)
- Change warnings to additionally check against the solution by default
  to prevent getting stuck (#101 and !78)
- Add autoclean earmarks feature toggleable in preferences (!83)
- Add number picker on second click feature toggleable in
  preferences (!90, Tanmay Patil)
- Add keyboard shortcuts window (!85)
- Change the headerbar and error color to follow adwaita's theme (!88)
- Port AboutDialog and PrintDialog to Adw.Dialog
- Restore the difficulty in the headerbar as a subtitle (!80)
- Reduce margin sizes and hide the clock when the window gets too
  small (!80)
- Move the paused button to the left side (!79)
- Disable most Sudoku shortcuts in dialogs
- Change dark mode's highlighter to be more subtle and its earmark
  highlight easier to read
- Remove Clear Board confirmation, with the stack rework it can now be
  undone with "undo" (!83)
- Remove showing 'X' as warnings
- Includes changes from 46.1, 46.2, 46.3
- Updated translations

46.6 - March 14, 2025
==========================
- Updated translations:
  Andi Chandler (en_GB); Asier Sarasua Garmendia (eu); Álvaro Burns
  (pt_BR).

46.5 - October 18, 2024
==========================

Updated translations:
Daniel Rusek (cs); Jürgen Benvenuti (de); Balázs Úr (hu); Sergej A.
  (ru); Martin (sl); Anders Jonsson (sv); Yuri Chornoivan (uk).

46.4 - August 2, 2024
==========================

- Fix cell[0, 0] not being selectable on game start
- Fix highlighter bugs with undo/redo
- Fix fixed cells not being counted in custom games

46.3 - June 28, 2024
==========================

- Fix GTK allocation warnings (#94, Automeris naranja)
- Remove option show-possible-values from --help

46.2 - June 9, 2024
==========================

- Fix memory leaks
- Fix print button not displaying

46.1 - May 5, 2024
==========================

- Hide the board during pause (!86, Tanmay)
- Add pause accelerator (p) (!86, Tanmay)
- Add single key accelerator for undo (u), redo (r), fullscreen (f)
- Add accelerators for warnings (C-w) and highlighter (C-h)
- Save fullscreen state on exit and add unfullscreen button

46.0 - March 15, 2024
==========================

- Fix remove clearing too many warnings
- Fix long press misbehaving (!81)
- Remove dark mode outer grid artifacts (!81)

46.rc - February 29, 2024
==========================

- Fix complete board not finishing (#53)
- Fix warnings not updating correctly (#44)
- Show fixed cell selection in light mode (!75)
- Move show_possibilities to a hidden setting (!72)
- Fix long press not working (!71)

46.beta - February 9, 2024
==========================

- Fix pause overlay flashing when game finished (#86, Johan G.)
- Save difficulty level (#88, Johan G.)
- Fix crash when creating custom game (#97)
- Update appdata (!64, Sabri Ünal)
- Properly destroy window on shutdown (!66, Johan G.)
- Refactor highlighter and highlight earmarks (!69, Johan G.)
- Updated translations

46.alpha - January 5, 2024
==========================

- Open and close popovers in one click instead of two (#79)
- Add missing mnemonics to several widgets (!57, Automeris naranja)
- Shorten tooltips (!57, Automeris naranja)
- Fix Play/Pause button tooltip (!57, Automeris naranja)
- Add missing ellipses in various menu items (!57, Automeris naranja)
- Hide timer by default and add menu item to enable it (!61, Johan G.)
- Updated translations

45.4 - January 5, 2024
======================

- Fix earmark warnings displayed when warnings are disabled (#91)
- Add dark theme support (!58, Johan G.)
- Fix several bugs related to highlighter (!59, Johan G.)
- Fix window state not saved when closing game (!60, !62, Johan G.)
- Fix user help not opening properly

45.3 - December 1, 2023
=======================

 - Adjust red warning color to be brighter, to help colorblind users (#77)
 - Fix earmarks not being checked for warnings (#78)
 - Fix crash when using arrow keys with no cell selected (#80)
 - Fix criticals when adding earmarks introduced in 45.2

45.2 - October 20, 2023
=======================

- Fix Ctrl+N not setting earmarks (#74)
- Fix warning about failure to solve puzzle when loading games with an incorrect value

45.1 - October 14, 2023
=======================

- Fix right click not opening earmark popover (#73)
- Updated translations

45.0 - September 15, 2023
=========================

- help: remove references to IRC (Andre Klapper)
- Updated translations

45.alpha - June 29, 2023
========================

Major update: port to GTK 4 and libadwaita by Jamie Murphy (!54)

Additional changes:

- Hide popovers when game is paused (!50, Albin Larsson)
- Make it possible to clear earmarks from popover (!51, Albin Larsson)
- Add WASD keyboard navigation (#59, Albin Larsson)
- Updated translations

44.0 - March 17, 2023
=====================

- help: remove references to mailing lists (Andre Klapper)
- Updated translations

44.beta - February 10, 2023
===========================

- Gate extra warnings behind hidden setting (#64)
- Undo/redo for earmarks is now less broken (#65)

44.alpha - January 5, 2023
==========================

- Make earmark popover open on long press (#7, Albin Larsson)
- Add "wrap around" keyboard navigation (!47, Albin Larsson)
- Updated translations

43.0 - September 15, 2022
=========================

- Updated application screenshot (Andre Klapper)
- Updated translations

43.beta - August 5, 2022
========================

- Warnings now flag when solution to puzzle is violated (!43, Steven Elliott)
- Updated translations

43.alpha - July 8, 2022
=======================

- Add setting to initialize earmarks (!41, Steven Elliott)
- Fix redundant undo stack entries for earmarks (!42, Steven Elliott)

42.0 - March 17, 2022
=====================

- Support Purism form factor (Salvo Tomaselli)
- Fix build with meson 61 (Jan Beich)
- Updated translations

40.2 - July 23, 2021
====================

- Fix complex text in printed sudokus (#52)

40.1 - April 29, 2021
=====================

- Fix issue with appdata
- Translation updates

40.0 - March 22, 2021
=====================

- Vala warning fixes (Rico Tzschichholz)
- Many translations updates

40.alpha - January 7, 2021
==========================

- Choose how many puzzles to print per page (#17, Andrey Kutejko)
- Move game controls to header bar and window menu and improve mobile layout (#38, !32, !35, lajonss)
- Make game win message dialog modal (!33, Andrey Kutejko)

3.38.0 - September 11, 2020
===========================

- Updated translations

3.37.92 - September 4, 2020
===========================

- Display incorrect earmarks as red (#18, Andrey Kutejko)

3.37.90 - August 6, 2020
========================

- Redesign new game menu using a listbox (#14, Andrey Kutejko)
- Do not draw focused or highlighted cell when board is not in focus (#23, Andrey Kutejko)
- Highlight all numbers equal to selected one (#27, Andrey Kutejko)

3.37.3 - July 2, 2020
=====================

- New app icon (!25, Jakub Steiner)

3.37.2 - May 28, 2020
=====================

- Remove limit on earmarks (Andrey Kutejko, #24)
- Earmarks are now displayed in fixed positions (Andrey Kutejko, #30)
- Improve earmark picker (Andrey Kutejko, #36)
- Make D-Bus activatable (Arnaud B, !21)
- Additional preparation for GTK 4 (Arnaud B, !24)

3.37.1 - April 25, 2020
=======================

- Various refactoring and preparation for GTK 4 (Arnaud B.)

3.36.0 - March 5, 2020
======================

- Update link in user help (Andre Klapper)

3.34.1 - October 14, 2019
=========================

- Fix earmark popover regression (#33, shak-mar)
- Fix appdata release tags (Bilal Elmoussaoui)
- Updated translations

3.34.0 - September 8, 2019
==========================

- Updated translations

3.33.4 - July 14, 2019
======================

- Set an earmark instead of the value if earmark picker is active (shak-mar)
- Handle earmarks properly in undo/redo (shak-mar)
- Make undo and redo hide the value/earmark popovers (shak-mar)
- Display numbers at top-left in the earmark picker (shak-mar)
- Place numbers in number picker as on numpad (shak-mar)
- Updated translations

3.32.0 - March 11, 2019
=======================

- Updated translations

3.31.92 - March 4, 2019
=======================

- Fix crash on print multiple sudokus dialog (Yanko Kaneti)
- Updates to user help (Andre Klapper)

3.31.90 - February 4, 2019
==========================

- Updated app ID to org.gnome.Sudoku (Bilal Elmoussaoui)

3.31.1 - October 10, 2018
=========================

* Removed the app menu (Robert Ancell)

3.30.0 - September 2, 2018
==========================

* Miscellaneous fixes to meson build system (Alberto Fanjul, Luciano Santos)
* Miscellaneous fixes to user help (Rafael Fontenelle, Andre Klapper)
* Updated translations

3.29.2 - May 21, 2018
=====================

* Switch to meson build system (Ernestas Kulik)

3.28.0 - March 10, 2018
=======================

* Updated translations

3.27.3 - December 10, 2017
==========================

* Remove Statistics.page from Makefile.am (Andre Klapper)
* Updated user docs (Andre Klapper)
* Remove the OMF file (Piotr Drąg)
* Updated help (Piotr Drąg)
* Updated translations

3.26.0 - September 8, 2017
==========================

* Updated translations

3.25.4 - July 16, 2017
=======================

* Remove unnecessary css (Sahil Sareen)
* Updated translations

3.24.0 - March 20, 2017
=======================

* Add flatpak manifest (Florian Müllner)

3.23.92.1 - March 12, 2017
==========================

* Revert "minor code update" that broke clearing cells

3.23.92 - March 12, 2017
========================

* Bump required Vala version to ensure fix for bug #779955
* Add OARS content rating metadata
* Minor code updates
* Updated translations

3.22.2 - November 7, 2016
=========================

* Use AX_REQUIRE_DEFINED in configure.ac (Michael Catanzaro)
* Stop using intltool (Sahil Sareen)
* Update MSGCTXT and PACKAGE_GNU in Makevars (Sahil Sareen)
* Keep POTFILES in in alphabetical order (Sahil Sareen)
* Remove trailing whitespace (Sahil Sareen)
* Add translator comments to the .desktop file (Piotr Drąg)
* Updated translations

3.22.0 - September 21, 2016
===========================

* When pause is clicked, the game field should be hidden (Tom Pollok)
* Updated translations

3.21.90 - August 15, 2016
=========================

* Use namespace instead of class for SudokuGenerator(Michael Catanzaro)
* Update appdata(Sahil Sareen)
* Simplify style-checker enabling code(Sahil Sareen)
* Fix style-checker with new libgnome-games-support(Sahil Sareen)
* Updated translations

3.21.4 - July 17, 2016
======================

* Drop using declarations(Michael Catanzaro)
* Seed RNG for qqwing(Michael Catanzaro)
* Switch to C++ 11(Michael Catanzaro)
* Fix new warnings about static const variables(Michael Catanzaro)
* Updated translations

3.21.3 - June 19, 2016
======================

* Fix window size growing out of control with GTK+ 3.20(Michael Catanzaro)
* Always set header bar as the title bar(Michael Catanzaro)
* Updated translations

3.20.1 - May 7, 2016
====================

* Updated translations

3.20.0 - March 20, 2016
=========================

* Update license(Sahil Sareen)
* Use AM_DISTCHECK_CONFIGURE_FLAGS(Sahil Sareen)
* Bump up the license version on source files(Sahil Sareen)
* Update CSS for GTK+ 3.19(Sahil Sareen)
* Require GTK+ 3.19(Sahil Sareen)
* Update about dialog(Sahil Sareen)
* Add a missing tag to the AppData file(Richard Hughes)
* Updated translations

3.19.4 - January 17, 2016
=========================

* Update doap(Michael Catanzaro)
* Update appdata(Michael Catanzaro)
* Stop using deprecated gnome-common(Sahil Sareen)
* Add pre-commit and pre-applypatch hooks(Sahil Sareen)
* Updated translations

3.19.2 - November 20, 2015
==========================

* Increase line width around 3x3 boxes (Karanbir Chahal)
* Updated translations

3.18.1 - October 11, 2015
=========================

* Updated translations

3.18.0 - September 21, 2015
===========================

* Updated translations

3.17.92 - September 13, 2015
============================

* Reorder the buttons on the well done dialog
* Fix dragging the window after clicking the game view
* Updated translations

3.17.90 - August 14, 2015
=========================

* Hide number picker after selecting number with keyboard (Michael Catanzaro)
* Fix build with Automake 1.15 (Yanko Kaneti)
* Translation updates

3.17.2 - May 22, 2015
=====================

Dependencies: Vala 0.27.2, QQwing 1.3.4

* Replace high contrast icons with symbolic icon (Michael Catanzaro)
* Add ability to enter puzzles manually (Parin Porecha)
* Clear earmarks when a cell is filled (Iulian Radu)
* Use sans font for all numbers when printing (Iulian Radu)
* Allow cancelling print multiple puzzles (Iulian Radu, Michael Catanzaro)
* Revert window title to say Difficulty rather than Puzzle (Michael Catanzaro)
* Destroy GtkPopovers when not needed (Iulian Radu)
* Do not save window size on exit if tiled (Arnaud Bonatti)
* Update and modernize user help index page (Ekaterina Gerasimova)
* Fix typos and grammar in user help (Anders Jonsson)
* Temporarily remove user help from app menu pending update (Michael Catanzaro)
* Code cleanups (Sahil Sareen, Iulian Radu, Michael Catanzaro)
* Updated translations

3.15.2 - November 24, 2014
==========================

* The highlighter can now be turned off with a preference (Andrei Ghincu)
* XDG_CURRENT_DESKTOP may contain a list of desktops (Robert Ancell)
* Updated translations

3.15.1 - October 26, 2014
=========================

Dependencies: GTK+ 3.15.0

* Add a timer counting up in the header bar (Amisha Singla)
* When the game has been completed, the player may now choose between
  returning to the new game screen and quitting Sudoku, instead of returning
  to the new game screen or starting a new puzzle without changing the
  difficulty level (Michael Catanzaro)
* Thread-safety fixes when printing multiple puzzles (Michael Catanzaro)
* Fix crash when printing more than 16 puzzles on a computer with more than 16
  CPUs (Michael Catanzaro)
* Improve window titles (Michael Catanzaro)
* Don't set the header bar as the title bar in Unity (Michael Catanzaro)
* Only use a header bar on the print multiple puzzles dialog if the desktop
  environment requests it (Michael Catanzaro)
* Widen the print multiple sudokus dialog (Arnaud Bonatti)
* Code cleanups (Arnaud Bonatti, Michael Catanzaro, Sahil Sareen)
* Updated translations

3.13.92 - September 15, 2014
============================

Dependencies: QQwing >= 1.2.0, GTK+ 3.13.4, Vala 0.25.1

* Fix the game in RTL locales (Arnaud Bonatti)
* Various code cleanups and improvements (Arnaud Bonatti)
* Various window layout and drawing improvements (Arnaud Bonatti)
* Add <ctrl>n and <ctrl>r accelerators (Arnaud Bonatti)
* Many miscellaneous bugfixes (Arnaud Bonatti)
* A few miscellaneous bugfixes (Amisha Singla, Michael Catanzaro)
* Fix internationalization of game finished dialog (Marek Černocký, Michael Catanzaro)
* Many updated translations

3.13.90 - August 18, 2014
=========================

Dependencies: QQwing >= 1.1.3
(https://mail.gnome.org/archives/distributor-list/2014-August/msg00001.html)

* Started using QQwing as the puzzle generator
* Improved the board aesthetics
* Printing multiple puzzles is now multi-threaded
* Miscellaneous fixes and improvements
* Updated translations

3.13.4 - July 21, 2014
======================

* Simplified the new game screen
* Improved the number picker design
* Lightly shade the current row, column and block
* Miscellaneous fixes and improvements
* Updated translations

3.13.3 - June 23, 2014
======================

Dependencies: GTK+ 3.13.0, GLib 2.40

* Redesigned and rewritten (Christopher Baines, Parin Porecha, Allan Day)
* Updated translations

3.12.0 - March 24, 2014
=======================

* Fix some bugs with the user help (Andre Klapper)
* Updated translations

3.11.92 - March 16, 2014
========================

* Updated translations

3.11.90 - February 16, 2014
===========================

Updated Dependencies: PyGObject >= 3.11

* The colored grid no longer "dances" at the end of the game to reduce risk of
  epileptic seizures.
* Fix deprecation warnings
* Updated translations

3.11.3 - December 16, 2013
==========================

* Fix VERSION and PREFIX (Yanko Kaneti)
* Updated translations

3.11.2 - November 16, 2013
==========================

Updated Dependencies: python >= 3.2

WARNING: Python 3 programs are currently incompatible with jhbuild.
For a workaround, see https://bugzilla.gnome.org/show_bug.cgi?id=688353#c2

* Port to Python 3 (Dmitrijs Ledkovs)
* Thicken 3x3 grids (Pooja Prakash)
* Exit on SIGINT (Michael Catanzaro)
* Updated translations

3.11.1 - October 27, 2013
=========================

Updated Dependencies: intltool >= 0.50

* Appdata is now translatable
* Updated translations

GNOME Sudoku 3.10.0
===================

* Translation updates

GNOME Sudoku 3.9.92
===================

* Fix everything being initially hidden
* Fix a crash when clearing notes
* Slightly improve the look of the number pad
* Fix the high contrast icon
* Add an appdata file for GNOME Software
* Translation updates

GNOME Sudoku 3.9.90
===================

* Fix running uninstalled
* Fix NumberBox events configuration with latest pygobject
* Game no longer disappears when opening "print multiple sudokus" in fullscreen
* Reduce the width of the About dialog
* Don't use deprecated GObject.timeout_add_seconds
* Use /usr/bin/python instead of /usr/bin/env/python
* Fix some broken links in user help
* Translation updates

gnome-sudoku 3.8.0
==================

 * Translation updates
 * Enable maintainer mode by default

gnome-sudoku 3.7.4
====================

 * Translations

Contributions by: Marek Černocký, Piotr Drąg.

gnome-sudoku 3.7.2
====================

First release split from gnome-games
